http://isitruby19.com/
— Is it Ruby 1.9? Community-powered gem compatibility for ruby 1.9

Advertisements